#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-citeproc
version:              0.17
visibility:           public
id:                   pandoc-citeproc-0.17-C0OkxUqCOs77KMxzhMTnsz
key:                  pandoc-citeproc-0.17-C0OkxUqCOs77KMxzhMTnsz
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Andrea Rossato
homepage:             https://github.com/jgm/pandoc-citeproc
synopsis:             Supports using pandoc with citeproc
description:
    The pandoc-citeproc library supports automatic
    generation of citations and a bibliography in pandoc
    documents using the Citation Style Language (CSL)
    macro language. More details on CSL can be found at
    <http://citationstyles.org/>.

    In addition to a library, the package includes
    an executable, pandoc-citeproc, which works as a pandoc
    filter and also has a mode for converting bibliographic
    databases into CSL JSON and pandoc YAML metadata formats.

    pandoc-citeproc originated as a fork of Andrea
    Rossato'\''s citeproc-hs.

category:             Text
abi:                  0258195d5fbd637a59e4b5c1c1637f97
exposed:              True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style

hidden-modules:
    Text.CSL.Util Paths_pandoc_citeproc Text.CSL.Compat.Pandoc

import-dirs:          /usr/lib/ghc-8.8.3/site-local/pandoc-citeproc-0.17
library-dirs:         /usr/lib/ghc-8.8.3/site-local/pandoc-citeproc-0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-citeproc
hs-libraries:         HSpandoc-citeproc-0.17-C0OkxUqCOs77KMxzhMTnsz
depends:
    HsYAML-0.2.1.0-hXbXGBWBMQ9GFFdDgklOL
    HsYAML-aeson-0.2.0.0-HIsaUIMHfyeCcsaiaEqg5i
    aeson-1.4.7.1-2vh3WJvM2HmJTL8YxIIpzz base-4.13.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-KwmPSgEEmCp4io60ICryCw directory-1.3.6.0
    filepath-1.4.2.1 hs-bibutils-6.10.0.0-J3dO0IdWlXID9wQU3c4VYy
    mtl-2.2.2 network-3.1.1.1-5FgtrTFHUQaFQhXHTS1i9u
    old-locale-1.0.0.7-KOGgqu8HfWChZyQBUEp1c
    pandoc-2.9.2.1-3huwXWukYbv8AdgrRAnJDn
    pandoc-types-1.20-3CnMlP0pm198aFWGunQUW9 parsec-3.1.14.0
    setenv-0.1.1.3-AApHapTZwGVKX9z2HargZZ
    split-0.2.3.4-2SLh24GWGfv9bpFm6zqb4X
    syb-0.7.1-HZot41yU46FEB2GjLEhNpM
    tagsoup-0.14.8-7ifmw2h5LKqFE6tAnvByQ4 text-1.2.4.0
    text-icu-0.7.0.1-Aid5huvlLIS3WvlQCt9n14 time-1.9.3
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    xml-conduit-1.9.0.0-dS4t3kKxBpdKWn7ECmxQ
    yaml-0.11.3.0-8ykVxB7jwJYAmoOmuiMSnC

haddock-interfaces:   /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html:         /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

